/*remove sessao a direita*/
section#menuLateral{
    display: none;
}
/*centraliza pagina*/
div#centralPage  {
    position:relative;
    width: 100%;
    left:50%;
    margin-left:-25%;
    min-height: 1000px;
    top: 30px;
}
#menuLog{
	position: relative;
	top: 0px;
	height: 20px;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
div#linhasPerguntaALL  select{
	padding: 8px;
    box-shadow:  inset 0px 2px 5px #cdcdcd;
    border-radius:4px;
    border:1px solid #c1c1c1;
    color: #3d3d3d;
	outline: none;
	width: 280px;
	height: 40px;
}
div#tudo{
    position: relative;
    width: 670px;
    min-height: 1300px;
    padding-left: 10px;
/*	background-color: red;*/
}

/*-x-x-x-x-x-x-x-x-x-CSS-TABELA-PADRAO-MAGNUS-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-*/
div.mes {
    margin: 0px auto;
    color: #007DC9!important;
}
div.mes table {
    width: 100%;
    border-color: #FFF;
    margin-bottom: 20px;
    color: #007DC9!important;
}
div.mes table thead tr th {
    background-color: #F3F5F4;
    color: #007DC9;
	padding-right: 5px;
}
div.mes table th{
    position: relative;
    height: 40px;
    background-color: #e7f4fc !important;
    border-bottom: 1px solid #c4dae8;
    font-size: 14px !important;
}
div.mes table td{
    position: relative;
    height: 35px;
    border-right: 1px solid #DDD;
    border-bottom:    1px solid #DDD;
    text-align: left;
    font-size: 12px !important;
    margin-top: 5px;
}

/*-x-x-x-x-x-x-x-x-x-CSS-TABELA-PADRAO-MAGNUS-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-*/


td#centro{
    position: relative;
    text-align: center;
    font-size: 12px;
	color: #007dc9 !important;
}
td#left{
    position: relative;
    text-align: left;
    font-size: 12px;
	color: #007dc9 !important;
	padding-left: 4px;
}

div#linhaBuscaGenerico{
	position: relative;
	width: 100%;
	height:130px;
}
div#buscaGenerico{
	position: relative;
	width: 100%;
	height:50px;
}
div#buscaGenerico  input[type=text] { 
    padding: 8px;
    box-shadow:  inset 0px 2px 5px #cdcdcd;
    border-radius:4px;
    border:1px solid #c1c1c1;
    color: black;
    height: 12px;
    width: 100%;
    font-size: 12px;
    outline: none;
}